onEvent('recipes', event => {

  // gold_fiber
  event.remove({ output: 'naturesaura:gold_fiber' })
  event.shaped('4x naturesaura:gold_fiber', [
  'WHW',
  'HBH',
  'WHW'
  ], {
    W: '#minecraft:leaves',
    H: '#forge:sapling',
    B: 'skybridgecraft:gold_dust'
  })

 






	  
















});
